Bug 216279 - alacarte crashes when entering text into command field
alacarte crashes when entering text into command field
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-18 13:31 EST by Tom London
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 17:25:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bugbuddy report from alacarte crash (15.55 KB, text/plain)
2006-11-18 13:31 EST, Tom London
no flags Details

  None (edit)
Description Tom London 2006-11-18 13:31:53 EST
Description of problem:
Was attempting to enter '~tbl/bin/real' into command for realplayer
(Applications->Sound & Video->Realplayer 10) and got the attached crash.


Version-Release number of selected component (if applicable):
alacarte-0.10.1-1.fc7


How reproducible:


Steps to Reproduce:
1. Right click on 'Realplayer 10', select properties, enter '~....' into command
field
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2006-11-18 13:31:53 EST
Created attachment 141564 [details]
Bugbuddy report from alacarte crash
Comment 2 Tom London 2006-12-12 17:25:57 EST
Seems to work in alacarte-0.10.1-4.fc7

Closing......

Note You need to log in before you can comment on or make changes to this bug.